version: 1.7.8
files:
  - url: Cherry-Studio-1.7.8-arm64.AppImage
    sha512: 5LD1PNmWIzgs3gFKe26RBcYgkxbpOkNR8WegHsDt2GVdlww+o2ZYj/WyVAlUty5vq3ILvM9PCWIbCTvBqfYfFA==
    size: 172562917
    blockMapSize: 181553
  - url: Cherry-Studio-1.7.8-arm64.deb
    sha512: TK5dHhv4eQ0yXeqtisuqeBl34GzJ4JPgzMEZAe1+qO7b+YRpZU0kkpLvBtAHHAj+aV8Gx+fkBxta6/ikzWPp2g==
    size: 125222456
  - url: Cherry-Studio-1.7.8-aarch64.rpm
    sha512: j5HMHZOtQT2TOw1woPHrY1GAY1ePMVvVYDIQlVteXc3b38V4X6/q/wX4O+/MRjz+0UT+zAPJ1IajUfI4I9OEJg==
    size: 109519857
path: Cherry-Studio-1.7.8-arm64.AppImage
sha512: 5LD1PNmWIzgs3gFKe26RBcYgkxbpOkNR8WegHsDt2GVdlww+o2ZYj/WyVAlUty5vq3ILvM9PCWIbCTvBqfYfFA==
releaseNotes: |
  <!--LANG:en-->
  Cherry Studio 1.7.8 - Bug Fixes & Performance Improvements

  This release focuses on bug fixes and performance optimizations.

  ⚡ Performance
  - [ModelList] Improve model list loading performance

  🐛 Bug Fixes
  - [Ollama] Fix new users unable to use Ollama models
  - [Ollama] Improve reasoningEffort handling
  - [Assistants] Prevent deleting last assistant and add error message
  - [Shortcut] Fix shortcut icons sorting disorder
  - [Memory] Fix global memory settings submit failure
  - [Windows] Fix remember size not working for SelectionAction window
  - [Anthropic] Fix API base URL handling
  - [Files] Allow more file extensions

  <!--LANG:zh-CN-->
  Cherry Studio 1.7.8 - 问题修复与性能优化

  本次更新专注于问题修复和性能优化。

  ⚡ 性能优化
  - [模型列表] 提升模型列表加载性能

  🐛 问题修复
  - [Ollama] 修复新用户无法使用 Ollama 模型的问题
  - [Ollama] 改进推理参数处理
  - [助手] 防止删除最后一个助手并添加错误提示
  - [快捷方式] 修复快捷方式图标排序混乱
  - [记忆] 修复全局记忆设置提交失败
  - [窗口] 修复 SelectionAction 窗口记住尺寸不生效
  - [Anthropic] 修复 API 地址处理
  - [文件] 允许更多文件扩展名
  <!--LANG:END-->
releaseDate: '2025-12-28T09:49:06.289Z'
